{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc70-27rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC70-27RIB BRAND BLEND",
  "product_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC70-27RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2016,
  "relative_maturity": "120",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC70-27RIB Brand Blend is a 120 RM corn that offers exciting yield potential in both irrigated and dryland environments.  This product also offers strong foliar disease tolerance, good grain quality, good standability and the ability to perform at a range of planting populations.",
  "strengths": [
    "Excellent foliar disease tolerance",
    "Excellent late season appearance and standability",
    "Has shown good test weight, grain quality, and husk coverage",
    "Adapted to most soil types and crop rotations",
    "Has shown decent ear flex",
    "Robust plant type that can provide a wide canopy and dual purpose potential"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "4"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "4"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "4"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "CORN LETHAL NECROSIS",
          "value": "-"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "2"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "4"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "4"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1420"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "3000"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "120"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "DEKALB® DISEASE SHIELD®",
          "value": "YES"
        },
        {
          "characteristic": "VARIETY",
          "value": "01065462"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "1"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6F_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5L_3"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5R_2"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEF_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "2025 Southern Ohio DeKalb and Asgrow",
      "agronomist": "Brian Dressback",
      "agronomist_email": "brian.dressback@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C9M_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5J_3"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5N_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG AAron",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBC_2"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEG_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEA_2"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5C_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8C_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8B_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5G_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6H_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEF_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDF_2"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C9H_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEB_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1G_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8S_2"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8A_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7G_2"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEH_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZB8_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7M_2"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8A_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4K_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5H_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5L_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5G_3"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C9A_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8L_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6K_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6M_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG Ohara 2",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8B_2"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2K_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6H_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1M_3"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5M_3"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6G_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5H_3"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6M_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5J_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDG_2"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZBC_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8F_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1V_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4L_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZBF_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5C_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5R_3"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7D_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEC_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "2025 Southern Ohio DeKalb and Asgrow",
      "agronomist": "Brian Dressback",
      "agronomist_email": "brian.dressback@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C9P_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8K_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J5M_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1D_3"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1H_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6C_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4F_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8C_2"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8F_2"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C6G_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4H_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZB5_3"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEG_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEE_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JED_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JEH_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_JBK_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C1R_3"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_C4G_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC70-27RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc70-27rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:40:40.000Z",
  "fetched_at": "2026-05-25T17:06:47.146976+00:00",
  "scraper_version": "0.1.0"
}
